@charset "UTF-8";
/*** couleur bg entete / footer ***/
/* POLICES */
/* POLICES */
.defaultPolice {
  font-family: futura-pt, sans-serif;
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "futuraPT-book";
  src: url("Univers_LT_Std_57_Condensed.otf");
  src: url("../otf/FuturaPTBook.woff") format("otf"), url("../woff/FuturaPTBook.woff") format("woff"), url("../woff2/FuturaPTBook.woff2") format("woff2");
  font-weight: lighter;
  font-style: normal;
}
@font-face {
  font-family: "futuraPT-heavy";
  src: url("Univers_LT_Std_57_Condensed.otf");
  src: url("../otf/FuturaPTHeavy.woff") format("otf"), url("../woff/FuturaPTHeavy.woff") format("woff"), url("../woff2/FuturaPTHeavy.woff2") format("woff2");
  font-weight: lighter;
  font-style: normal;
}
@font-face {
  font-family: "futuraPT-light";
  src: url("Univers_LT_Std_57_Condensed.otf");
  src: url("../otf/FuturaPTLight.woff") format("otf"), url("../woff/FuturaPTLight.woff") format("woff"), url("../woff2/FuturaPTLight.woff2") format("woff2");
  font-weight: lighter;
  font-style: normal;
}
@font-face {
  font-family: "futuraPT-medium";
  src: url("Univers_LT_Std_57_Condensed.otf");
  src: url("../otf/FuturaPTMedium.woff") format("otf"), url("../woff/FuturaPTMedium.woff") format("woff"), url("../woff2/FuturaPTMedium.woff2") format("woff2");
  font-weight: lighter;
  font-style: normal;
}
.maxWidth1080 {
  max-width: 1080px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  grid-gap: 30px;
  margin: 100px auto 0 auto;
}
.maxWidth1080 form {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  justify-content: center;
}
.maxWidth1080 form h2 {
  width: 100%;
  display: inline-block;
  position: relative;
  text-align: left;
  padding: 0 0 0 40px !important;
  font-size: 24px !important;
  line-height: 24px !important;
  color: #525252;
}
.maxWidth1080 form h2#pictoContact:before {
  content: "";
  width: 24px;
  height: 24px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  background: transparent url("/img/pictoContact.png") center top no-repeat;
  background-size: 100%;
}
.maxWidth1080 form h2#pictoDevis:before {
  content: "";
  width: 24px;
  height: 24px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  background: transparent url("/img/pictoDevis.png") center top no-repeat;
  background-size: 100%;
}
.maxWidth1080 form .label.flex {
  display: flex;
  align-items: center;
}
.maxWidth1080 form label {
  height: 30px;
  background-color: rgba(82, 82, 82, 0.1);
  padding: 0 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  margin-bottom: 0 !important;
  margin-right: 0 !important;
  position: relative;
}
.maxWidth1080 form label.flex {
  display: flex;
  align-items: center;
}
.maxWidth1080 form label span {
  white-space: nowrap;
}
.maxWidth1080 form label input[type="text"]:not(..ui-autocomplete-input) {
  background: transparent !important;
}
.maxWidth1080 form label input[type="text"]:not(..ui-autocomplete-input)::placeholder {
  font-style: italic;
}
.maxWidth1080 form .contentFields {
  display: flex;
  position: relative;
  justify-content: center;
  margin: 0 auto;
}
.maxWidth1080 form .contentFields .fields {
  display: flex;
  flex-wrap: wrap;
  position: relative;
  justify-content: center;
}
.maxWidth1080 form .contentFields .fields .line {
  width: 100%;
  display: flex;
  position: relative;
}
.maxWidth1080 form .contentFields .fields .contentLabel {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  grid-gap: 10px;
}
.maxWidth1080 form .contentFields .fields label[for="chantier"] {
  padding: 0 15px 0 35px;
}
.maxWidth1080 form .contentFields .fields label[for="chantier"]:before {
  content: "";
  width: 16px;
  height: 16px;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  background: transparent url("/img/pictoChantier.png") center top no-repeat;
  background-size: 100%;
}
.maxWidth1080 form .contentFields .fields label[for="telephone"] {
  padding: 0 15px 0 35px;
}
.maxWidth1080 form .contentFields .fields label[for="telephone"]:before {
  content: "";
  width: 16px;
  height: 16px;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  background: transparent url("/img/pictoTel.png") center top no-repeat;
  background-size: 100%;
}
.maxWidth1080 form .contentFields .fields label[for="email"] {
  padding: 0 15px 0 35px;
}
.maxWidth1080 form .contentFields .fields label[for="email"]:before {
  content: "";
  width: 16px;
  height: 16px;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  background: transparent url("/img/pictoEmail.png") center top no-repeat;
  background-size: 100%;
}
.maxWidth1080 form input[type="submit"] {
  height: 30px !important;
  margin-top: 0 !important;
  font-size: 16px !important;
  line-height: 16px !important;
  -moz-border-radius: 15px !important;
  -webkit-border-radius: 15px !important;
  border-radius: 15px !important;
  font-family: acumin-pro, sans-serif !important;
  font-family: futura-pt, sans-serif !important;
  font-weight: 300 !important;
  font-style: normal !important;
  min-width: inherit !important;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.maxWidth1080 #formDevis .contentFields .fields {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 20px;
}
@media screen and (max-width: 640px) {
  .maxWidth1080 form .contentFields {
    width: 100%;
    flex-wrap: wrap;
  }
  .maxWidth1080 form .contentFields .fields {
    width: 100%;
  }
  .maxWidth1080 form .contentFields .fields label {
    width: 100% !important;
  }
  .maxWidth1080 form input[type="submit"] {
    margin: 20px 0 0 0 !important;
  }
}
.ui-autocomplete-input {
  min-width: 320px;
  padding-left: 32px !important;
  background: url("https://general.adwm.info/img/autocomplete.png") left 8px center no-repeat transparent;
  background-size: 20px auto;
}
.ui-autocomplete-input::placeholder {
  font-style: italic;
}
.ui-autocomplete-inputOK {
  padding-right: 32px !important;
  background: url(https://general.adwm.info/img/autocomplete2.png) no-repeat left 8px center / 20px auto, url(https://general.adwm.info/img/autocompleteOK.png) no-repeat right 8px center / 15px auto;
}
